#clear{
	clear:both;
}
img{
	border:0;
}
a{
	text-decoration:none;
}
ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
input{
	font-family:"微软雅黑";
}


body{
	padding:0;
	margin:0;
	width:100%;
	height:auto;
	font-family:"微软雅黑";
	font-size:12px;
	color:#333333;
	background-color:#FAFAFA;
}
.redxin{
	color:#ff0000;
}
.rboder { border:1px solid #EC753B !important; }

/***********************nyheader***********************/
#nyheader_bg{
	width:100%;
	height:140px;
	border-bottom:13px solid #f37018;
	background:#f6f6f6;
}
#nyheader{
	width:1200px;
	height:auto;
	margin:0 auto;
}
#nyheader_left{
	float:left;
	padding-top:41px;
}
#nyheader_mid{
	width:220px;
	float:left;
	margin-left:20px;
}
#nyheader_mid_line{
	float:left;
	padding-top:17px;
}
#nyheader_mid_txt{
	float:left;
	margin-left:20px;
	line-height:140px;
	font-size:36px;
	color:#545454;
}
#nyheader_right{
	float:right;
	line-height:140px;
	color:#474747;
}
#nyheader_right a{
	color:#474747;
}
#nyheader_right a:hover{
	color:#ff7600;
}
#nyheader_right a.nyheader_right_active{
	color:#ff7600;
}
.nyheader_right_hui{
	color:#c4c4c4;
	padding:0 8px;
}

/***********************footer***********************/
#footer_bg{
	width:100%;
	height:auto;
	clear:both;
	border-top:3px solid #EAEAEA;
	background-color:#fff;
	margin-top:20px;
}
#footer{
	width:1200px;
	height:auto;
	margin:0 auto;
	padding:30px 0;
	text-align:left;
	color:#000;
	line-height:30px;
}
#footer a{
	padding:0 5px;
	color:#000;
}
#footer a:hover{
	color:#ff7300;
}

/***********************cxtable***********************/
.cxtable{
	width:100%;
	height:auto;
	border-collapse:collapse;
	font-size:14px;
}
.cxtable tr{
	border:1px solid #e2e2e2;
	background:#fff;
	border-left:none;
	border-right:none;
}
.cxtable td{
	height:38px;
	line-height:38px;
	color:#085cb1;
}
.cxtable tr:hover{
	background:#fffaf5;
}
.cxtable .cxtable_bg01 td{
	height:48px;
	background:#f8f8f8;
	color:#404040;
}
.cxtable_img{
	width:26px;
	padding-top:6px;
}
.cxtable_img img { width:85%; }
.cxtable_txt{
	float:left;
	margin-left:5px;
}
.cxtable_txt a{
	color:#085cb1;
}
.cxtable_txt a:hover{
	text-decoration:underline;
	color:#ff7300;
}

.cxtable_checkbox{
	float:left;
	width:26px;
	text-align:right;
	padding-top:10px;
	margin-top:3px;
}
.cxtable_hui{
	color:#777777;
}
.cxtable .cxtable_pltdjl{
	border:none;
}
.cxtable .cxtable_pltdjl td{
	height:60px;
	color:#585858;
	background:#fafafa;
}
.cxtable_submit{
	display:block;
	width:120px;
	height:36px;
	background:#f56d0a;
	border:none;
	color:#fff;
	cursor:pointer;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	float:left;
	margin-left:10px;
}
.cxtable_submit:hover{
	background:#ff500b;
}
.cxtable_nrzs{
	padding-left:30px;
}
.cxtable .cxtable_jzgd{
	border:none;
}
.cxtable .cxtable_jzgd td{
	color:#585858;
	background:#fafafa;
	text-align:center;
}


/*index.css*/
#top_bg{
	width:100%;
	height:39px;
	background:url(../Images/Home/top_01.jpg) repeat-x;
}
#top{
	width:1200px;
	height:auto;
	margin:0 auto;
}

/*top_left*/
#top_left{
	width:300px;
	float:left;
}
#top_left_left{
	float:left;
	line-height:39px;
}
#top_left_left img{
	vertical-align:middle;
}
#top_left_left a{
	padding-left:10px;
	color:#555555;
}
#top_left_left a:hover{
	color:#ff7200;
}
#top_left_mid{
	float:left;
	padding:10px 15px 0 15px;
}
#top_left_right{
	float:left;
	line-height:39px;
	color:#555555;
}

/*top_right*/
#top_right{
	width:380px;
	float:right;
	color:#555;
}
#top_right_yhm{
	float:left;
	line-height:39px;
}
#top_right_yhm_text{
	float:left;
	margin:9px 0 0 5px;
}
.top_text{
	width:85px;
	height:18px;
	border:1px solid #ccc;
	padding:0 5px; outline:none;
}
#top_right_mm{
	float:left;
	line-height:39px;
	margin-left:5px;
}
#top_right_mm_text{
	float:left;
}
#top_right_mm_text{
	float:left;
	margin:9px 0 0 5px;
}
#top_right_dl{
	float:left;
	width:35px;
	height:18px;
	line-height:18px;
	text-align:center;
	margin:9px 0 0 5px;
}
#top_right_dl a{
	display:block;
	width:35px;
	height:18px;
	background:#ff7300;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	color:#fff;
}
#top_right_dl a:hover{
	background:#e36804;
}
#top_right_zc{
	float:left;
	width:35px;
	height:18px;
	line-height:18px;
	text-align:center;
	margin:9px 0 0 5px;
}
#top_right_zc a{
	display:block;
	width:35px;
	height:18px;
	background:#46bb3e;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	color:#fff;
}
#top_right_zc a:hover{
	background:#219b19;
}

/***********************header***********************/
#header_bg{
	width:100%;
	background-color:#FF7300;
	margin-bottom:30px;
}
#header{
	width:1200px;
	height:auto;
	margin:0 auto;
}

/*header_shang*/
#header_shang{
	
}
#header_shang_left{
	float:left;
}
#logo{
	margin-top:10px;
}
#header_shang_mid{
	width:780px;
	height:auto;
	float:left;
}
#header_shang_mid_shang{
	color:#e2e2e2;
	margin-left:-8px;
}
#header_shang_mid_shang a{
	color:#555555;
	padding:0 10px;
}
#header_shang_mid_shang a:hover{
	color:#ff7300;
}
#header_shang_mid_xia{
	margin-top:10px;
}
#header_shang_mid_xia_01{
	float:left;
}
.header_text{
	width:550px;
	height:36px;
	padding:0 5px 0 10px;
	border:2px solid #dddddd;
	border-right:none;
	color:#646363;
}
#header_shang_mid_xia_02{
	float:left;
}
.header_submit{
	width:98px;
	height:40px;
	background:#ff500b;
	border:none;
	color:#fff;
	cursor:pointer;
}
.header_submit:hover{
	background:#ff7300;
}
#header_shang_mid_xia_03{
	float:right;
}
.header_submit_qz{
	width:100px;
	height:40px;
	background:#fff;
	border:1px solid #ddd;
	color:#343434;
	cursor:pointer;
}
.header_submit_qz:hover{
	background:#ddd;
}
#header_shang_right{
	width:75px;
	height:auto;
	float:right;
	text-align:center;
}
#header_shang_right_img{
	margin-top:10px;
}

/*header_xia*/
#header_xia{
	width:1200px;
	height:53px;
	background:#ff7300;
}
#header_xia_left{
	float:left;
}
#header_xia_left li{
	float:left;
	height:53px;
	line-height:53px;
	font-size:16px;
}
#header_xia_left li a{
	display:block;
	height:53px;
	padding:0 30px;
	color:#fff;
}
#header_xia_left li a #header_xia_left_img{
	float:left;
	margin:16px 0 0 0;
}
#header_xia_left li a #header_xia_left_txt{
	float:left;
	line-height:53px;
	margin-left:12px;
	font-size:16px;
}
#header_xia_left li a:hover{
	background:#ff500b;
}
#header_xia_left .header_xia_left_active a{
	background:#ff500b;
}
#header_xia_mid{
	width:165px;
	float:left;
}
#header_xia_mid a{
	display:block;
	width:165px;
	height:53px;
	background:#e35211;
	color:#fff;
	font-size:20px;
}
#header_xia_mid a #header_xia_mid_img{
	float:left;
	margin:13px 0 0 33px;
}
#header_xia_mid a #header_xia_mid_txt{
	float:left;
	line-height:53px;
	margin-left:12px;
}
#header_xia_mid a:hover{
	background:#ff500b;
}
#header_xia_right{
	width:165px;
	float:left;
}
#header_xia_right a{
	display:block;
	width:165px;
	height:53px;
	background:#ff500b;
	color:#fff;
	font-size:20px;
}
#header_xia_right a #header_xia_right_img{
	float:left;
	margin:13px 0 0 33px;
}
#header_xia_right a #header_xia_right_txt{
	float:left;
	line-height:53px;
	margin-left:12px;
}
#header_xia_right a:hover{
	background:#e35211;
}

/***********************hengfu***********************/
#hengfu{
	width:1200px;
	height:auto;
	margin:0 auto;
	padding:20px 0;
}
#hengfu_02{
	margin-top:20px;
}

/***********************content***********************/
#content_bg{
	width:1200px;
	height:auto;
	margin:0 auto;
	background:#fafafa;
	display:table;
	min-height:700px;
}
#content{
	width:960px;
	height:auto;
	margin:0 auto;
	float:right;
}

#menu_left { width:220px; float:left; }
#menu_left .t1 { height:65px; background:url(../Images/Home/hd.png) no-repeat 10px 20px; background-color:#fff; padding:25px 0 0 79px; font-size:14px; line-height:24px; border:1px solid #E3E3E3; color:#4b4b4b; }
#menu_left .t2 { background-color:#F8F8F8; height:45px; border-left:1px solid #E3E3E3; border-right:1px solid #E3E3E3; }
#menu_left .t2 .login { background:url(../Images/Home/login.png) no-repeat 23px 12px; display:block; width:110px; height:45px; float:left; border-right:1px solid #E3E3E3; cursor:pointer; }
#menu_left .t2 .reg { background:url(../Images/Home/reg.png) no-repeat 11px 12px; display:block; width:100px; height:45px; float:left; cursor:pointer; }
#menu_left .t2 .member { display:block; width:110px; line-height:45px; float:left; border-right:1px solid #E3E3E3; cursor:pointer; font-size:14px; text-align:center; }
#menu_left .t2 .quit { display:block; width:100px; line-height:45px; float:left; cursor:pointer; font-size:14px; text-align:center; }
#menu_left .t2 .left { display:block; width:110px; line-height:45px; float:left; border-right:1px solid #E3E3E3; cursor:pointer; font-size:14px; text-align:center; border-top:1px solid #E3E3E3; }
#menu_left .t2 .right { display:block; width:107px; line-height:45px; float:left; cursor:pointer; font-size:14px; text-align:center; border-top:1px solid #E3E3E3; }
#menu_left .t3 { background-color:#fff; text-align:center; padding:15px 0 11px 0; border:1px solid #E3E3E3; border-bottom:none; cursor:pointer; }
#menu_left .t4 { background-color:#fff; text-align:center; padding-bottom:15px; border:1px solid #E3E3E3; border-top:none; cursor:pointer; }
#menu_left .t5 { margin-top:10px; }
#menu_left .t5 img { width:100%; }

/*content_shang*/
#content_shang_title{
	font-size:26px;
	color:#2f2f2f;
}
#content_shang_neirong{
	width:100%;
	height:auto;
	border:1px solid #e2e2e2;
	border-bottom:none;
	margin-top:18px;
	padding:10px 0 30px 0;
	background:#fff;
	font-size:14px;
}
.csn_dan{
	margin:20px 0 0 33px;
}
.csn_dan_left{
	float:left;
	font-size:14px;
}
.csn_dan_right{
	float:left;
}
.csn_dan_right a{
	padding:5px 8px;
	color:#085cb1;
}
.csn_dan_right a:hover{
	background:#e35211;
	color:#fff;
}
.csn_dan_right a.csn_dan_active{
	background:#e35211;
	color:#fff;
}

/*content_xia*/
#content_xia{
	width:100%;
	height:auto;
	border:1px solid #E2E2E2;
	border-top:none;
	border-bottom:none;
}

/*style.css*/
#fjlnr_bg{
	width:100%;
	height:auto;
	background:#fafafa;
}
#fjlnr{
	width:1200px;
	height:auto;
	margin:0 auto;
	padding-bottom:45px;
}
#fjlnr_title{
	font-size:34px;
	color:#2f2f2f;
	padding:40px 0 30px 0;
}
#fjlnr_neirong{
	width:100%;
	height:auto;
	border:1px solid #e4e4e4;
	background:#fff;
	padding:30px 0;
}
.fjlnr_table{
	width:100%;
	height:auto;
	border-collapse:collapse;
	font-size:14px;
}
.fjlnr_table td{
	padding:7px 0;
}
.fjlnr_table a{
	color:#1155cc;
	text-decoration:underline;
}
.fjlnr_table a:hover{
	color:#ff7300;
	text-decoration:none;
}
#fjlnr_table_biaoti_01{
	float:left;
}
.fjlnr_table_text01{
	width:240px;
	height:34px;
	line-height:34px;
	border:1px solid #c7c7c7;
	padding:0 5px;
	color:#999;
}
#fjlnr_table_biaoti_02{
	float:left;
	margin:9px 0 0 10px;
}
#fjlnr_table_biaoti_03{
	float:left;
	margin-left:8px;
	color:#4e87e9;
	line-height:34px;
}
.fjlnr_table_select{
	height:34px;
	line-height:34px;
	border:1px solid #c7c7c7;
	color:#999;
}
.fjlnr_table_text02{
	width:120px;
	height:34px;
	border:1px solid #c7c7c7;
	padding:0 5px;
	color:#c7c7c7;
}
.fjlnr_table_text03{
	width:80px;
	height:34px;
	border:1px solid #c7c7c7;
	padding:0 5px;
	color:#c7c7c7;
}
.fjlnr_table_text04{
	width:50px;
	height:34px;
	border:1px solid #c7c7c7;
	padding:0 5px;
	color:#c7c7c7;
}
#fjlnr_table_zwjs_01{
	float:left;
}
.fjlnr_table_textarea{
	width:500px;
	height:125px;
	border:1px solid #c7c7c7;
	color:#c7c7c7;
	padding:5px;
}
#fjlnr_table_zwjs_02{
	float:left;
	margin-left:10px;
}
#fjlnr_table_zwjs_03{
	float:left;
	margin-left:10px;
}
#fjlnr_table_anniu_01{
	float:left;
	width:168px;
	height:44px;
	line-height:44px;
	text-align:center;
	font-size:24px;
}
#fjlnr_table_anniu_01 a{
	display:block;
	width:168px;
	height:44px;
	background:#f76f08;
	color:#fff;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#fjlnr_table_anniu_01 a:hover{
	background:#e35211;
}
#fjlnr_table_anniu_02{
	float:left;
	margin:12px 0 0 10px;
}
#fjlnr_table_anniu_03{
	float:left;
	line-height:40px;
	margin-left:5px;
	color:#848484;
}

/***************************************faZhaoPin***************************************/
/***********************fzpnr***********************/
#fzpnr_bg{
	width:100%;
	height:auto;
	background:#fafafa;
}
#fzpnr{
	width:1200px;
	height:auto;
	margin:0 auto;
	padding:40px 0 45px 0;
}

/***********************fzpnr_shang***********************/
#fzpnr_shang{
	width:100%;
	height:35px;
	line-height:35px;
	margin:0 auto;
	background:url(../Images/Home/fzpnr_01.jpg) no-repeat;
	font-size:14px;
	font-weight:bold;
}
#fzpnr_shang_01{
	float:left;
	margin-left:85px;
	color:#525252;
}
.fzpnr_shang_01_xz{
	font-weight:normal;
	font-size:12px;
	color:#fb5300;
}
#fzpnr_shang_02{
	float:left;
	margin-left:242px;
	color:#fff;
}
#fzpnr_shang_03{
	float:right;
	margin-right:120px;
	color:#525252;
}

/***********************fzpnr_neirong***********************/
#fzpnr_neirong{
	width:100%;
	height:auto;
	border:1px solid #e4e4e4;
	background:#fff;
	padding:30px 0;
	margin-top:20px;
}
.fzpnr_neirong_zydz{
	font-size:12px;
}
#fzpnr_neirong_gsfl { width:692px; }
#fzpnr_neirong_gsfl li{
	float:left;
	border:1px solid #c8c8c8;
	padding:5px 8px;
	margin-right:5px; margin-bottom:5px;
}
#fzpnr_neirong_tjfl{
	margin-top:20px;
	padding-bottom:10px;
}
#fzpnr_neirong_tjfl_01{
	float:left;
}
.fzpnr_neirong_tjfl_text{
	width:150px;
	height:26px;
	border:1px solid #c7c7c7;
	padding:0 5px;
	color:#c7c7c7;
}
#fzpnr_neirong_tjfl_02{
	float:left;
}
.fzpnr_neirong_tjfl_submit{
	width:70px;
	height:28px;
	border:1px solid #dcdee1;
	border-left:none;
	background:#fafafa;
	color:#585858;
	cursor:pointer;
}
.fzpnr_neirong_tjfl_submit:hover{
	border:1px solid #ff7300;
	background:#ff7300;
	color:#fff;
}
#fzpnr_neirong_tjfl_03{
	float:left;
	color:#666666;
	line-height:28px;
	margin-left:10px;
}

/***************************************sousuo***************************************/
/***********************zwssnr***********************/
#zwssnr_bg{
	width:100%;
	height:auto;
	background:#fafafa;
}
#zwssnr{
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0 0 45px 0;
}

/***********************zwssnr_shang***********************/
#zwssnr_shang{
	width:100%;
	height:auto;
	border:1px solid #e2e2e2;
	background:#fff;
	padding:20px 0;
}
#zwssnr_shang_shang{
	height:auto;
	margin:0 auto;
	margin-left:30px;
}
#zwssnr_shang_shang_01{
	float:left;
}
.zwssnr_shang_shang_select{
	width:169px;
	height:34px;
	line-height:34px;
	border:1px solid #c7c7c7;
	color:#666666;
}
#zwssnr_shang_shang_02{
	float:left;
	margin-left:15px;
}
#zwssnr_shang_shang_03{
	float:left;
	margin-left:15px;
}
.zwssnr_shang_shang_text{
	width:230px;
	height:32px;
	border:1px solid #c7c7c7;
	color:#666666;
	padding:0 5px;
}
#zwssnr_shang_shang_04{
	float:left;
	margin-left:15px;
	width:100px;
	height:32px;
	line-height:32px;
	text-align:center;
	font-size:18px;
}
#zwssnr_shang_shang_04 a{
	display:block;
	width:100px;
	height:32px;
	background:#f76f08;
	color:#fff;
	text-decoration:none;
}
#zwssnr_shang_shang_04 a:hover{
	background:#e35211;
}
#zwssnr_shang_zhong{
	height:auto;
	margin:20px auto 0 30px;
}
#zwssnr_shang_zhong_01{
	float:left;
}
.zwssnr_shang_zhong_select{
	width:170px;
	height:34px;
	line-height:34px;
	border:1px solid #c7c7c7;
	color:#666666;
}
#zwssnr_shang_zhong_02{
	float:left;
	margin-left:15px;
}
#zwssnr_shang_zhong_03{
	float:left;
	margin-left:15px;
}
#zwssnr_shang_zhong_04{
	float:left;
	margin-left:15px;
}
#zwssnr_shang_xia{
	height:auto;
	margin:20px auto 0 30px;
	color:#e55c00;
}
#zwssnr_shang_xia a{
	color:#404040;
	padding-right:10px;
}
#zwssnr_shang_xia a:hover{
	color:#e55c00;
}

/***********************zwssnr_xia***********************/
#zwssnr_xia{
	width:100%;
	height:auto;
	margin-top:20px;
	border:1px solid #E2E2E2;
	border-top:none;
	border-bottom:none;
}

/***************************************ziLiaoXiuGai***************************************/
/***********************zlxgnr***********************/
#zlxgnr_bg{
	width:100%;
	height:auto;
	background:#fafafa;
}
#zlxgnr{
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0 0 45px 0;
}

/***********************zlxgnr_left***********************/
#zlxgnr_left{
	width:300px;
	height:auto;
	float:left;
}
#zlxgnr_left_xx{
	width:298px;
	height:120px;
	border:1px solid #e2e2e2;
	background:#fff;
}
.zlxgnr_left_xx_left{
	float:left;
	margin:30px 0 0 30px;
}
.zlxgnr_left_xx_right01{
	float:left;
	font-size:14px;
	margin:35px 0 0 15px;
	color:#4b4b4b;
	line-height:24px;
}
.zlxgnr_left_xx_right_hui{
	color:#838383;
}
.zlxgnr_left_lmjj{
	width:298px;
	height:120px;
	border:1px solid #e2e2e2;
	border-top:none;
	background:#f8f8f8;
}
.zlxgnr_left_xx_right02{
	float:left;
	font-size:14px;
	line-height:120px;
	font-size:22px;
}
.zlxgnr_left_xx_right02 a{
	color:#080808;
}
.zlxgnr_left_xx_right02 a:hover{
	color:#ff6600;
}
.zlxgnr_left_xx_right02 a.zlxgnr_left_lmjj_active{
	color:#ff6600;
}

/***********************zlxgnr_right***********************/
#zlxgnr_right{
	width:100%;
	height:auto;
	float:right;
	border:1px solid #e2e2e2;
	background:#fff;
	border-bottom:none;
}
.zlxgnr_right_table{
	margin-left:40px;
}

#show { padding:0 20px; }
#show .title { line-height:65px; border-bottom:1px solid #ccc; background:url(../Images/Home/bt1.jpg) no-repeat 0px 19px; padding-left:20px; margin-bottom:10px; }
#show .title .left { font-size:18px; }
#show .title .right { font-size:14px; float:right; color:#ccc; font-family:宋体; padding-right:20px; }
#show .bdy { padding:10px 0; }
#show .bdy h1 { line-height:40px; font-size:16px; }
#show .bdy ul { width:700px; }
#show .bdy li { float:left; width:305px; font-family:宋体; font-size:14px; color:#999; line-height:30px; }

/* pagecss */
.listpagecss { display:table; color:#E76C6E; font-weight:bold; margin:0 auto; }
.listpagecss .now_page { padding:8px 13px; margin:3px; font-weight:bold; color:white; background-color:#F56D0A; font-size:14px; }
.listpagecss .more_page { padding:8px 12px; margin:3px; font-weight:bold; border:1px solid #D2D2D2; }
.listpagecss .title_page { padding:3px; margin:2px; font-weight:bold; }
.listpagecss a { display:block; padding:7px 12px; border:1px solid #D2D2D2; color:#F56D0A; margin:3px; font-size:14px; }
.listpagecss a:link,.listpagecss a:visited { text-decoration:none; }
.listpagecss a:hover { border:1px solid #E76C6E; }
.listpagecss ul li { list-style:none; float:left; }